/*
Theme Name: Canvas Child
Version: 1.0
Description: Child Canvas theme for The Buzz Media.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
*/
 
@import url("../canvas/style.css");

/* FIX: Captioned images not centered */
.wp-caption {
        margin: 10px auto;
}

/* CUSTOM: By default, Canvas has no styling for profile image */
.profile-image {
        float: left;
        margin: 0.5em;
}

/* CUSTOM: To make the social buttons layout nicer */

/* DEPRECATED, replaced by vert rules below */
ul#social_buttons {
	display: block;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul#social_buttons li {
	display: inline;
	float: right;
	padding-right: 8px;
}

ul#social_buttons #buzz_button {
	margin-top: -3px;
}

/* NEW, replaces the above social button layout */
ul#social_buttons_vert {
	top: 6em;
	left: -5em;
	height: 0;
	float: left;
	position: relative;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul#social_buttons_vert li {
	padding-bottom: 0.5em;
}

.post-category {
	background-color: #FFFFE1;
	border: 1px solid #EBEB00;
	padding: 0.4em;
	border-radius: 4px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-bottom-left-radius: 4px 4px;
}